Kerio MailServer Unspecified Vulnerability

Kerio MailServer version 6.0.3 has been released. This release addresses a potential security vulnerability in the Kerio MailServer application. The cause and impact of this issue is currently unknown, however this BID will be updated as more information becomes available.

All versions of Kerio MailServer prior to 6.0.3 are considered vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus